Download it now!
Bug 69839 - BASIC: New Label Creation - BAD "next record"
Summary: BASIC: New Label Creation - BAD "next record"
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: BASIC (show other bugs)
Version:
(earliest affected)
4.1.1.2 release
Hardware: Other Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2013-09-26 09:04 UTC by Luca pellacani
Modified: 2015-09-04 03:01 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Luca pellacani 2013-09-26 09:04:21 UTC
Versione: 4.1.1.2
Build ID: 7e4286b58adc75a14f6d83f53a03b6c11fa2903


Problem description: 
when creating "New Label" from databse whit the gui:

File -> New -> Label

the file created print ONE record/page and not ONE record/LABEL

that becouse the file created have a BAD "next record" field at the end of the labels fields.


Steps to reproduce:

1. create a simple database (whit about 10 records)
2. create a New Label Sheet
3. Print the label
4. it will print 10 PAGES any page wiht 1 LABEL instead of 1 PAGE with 10 LABELS


Current behavior:

Erasing the "next record" created automatically and replacing whit a new fresh one inserted manually from: Insert -> Fileds -> Other -> Database -> SELECT DATABASE -> Next Record

the label sheet work well.


Expected behavior:
Correct "NEXT RECORD" fileds at the end of LABEL.


Operating System: Fedora
Version: 4.1.1.2 release
Comment 1 ign_christian 2014-07-04 05:32:49 UTC
Hi Luca.. Is it still reproduce in LO 4.2.5.2 ?

If problem solved please change status to RESOLVED WORKSFORME, else UNCONFIRMED & provide simple test file along with procedure to see the problem.
Comment 2 Alex Thurgood 2015-01-03 17:39:29 UTC
Adding self to CC if not already on
Comment 3 QA Administrators 2015-07-18 17:36:06 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

This NEEDINFO message was generated on: 2015-07-18
Comment 4 QA Administrators 2015-09-04 03:01:25 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO
Message generated on: 2015-09-03